PETSc version 3.15.5
Fix/Edit manual page

# VecScatter

Object used to manage communication of data between vectors in parallel. Manages both scatters and gathers

### Synopsis

    typedef PetscSF VecScatter;

### See Also

VecScatterCreate(), VecScatterBegin(), VecScatterEnd()

### Level

beginner

### Location

src/vec/is/sf/../../../../include/petscsftypes.h

### Examples

src/tao/pde_constrained/tutorials/elliptic.c.html
src/tao/pde_constrained/tutorials/parabolic.c.html
src/tao/pde_constrained/tutorials/hyperbolic.c.html
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages